body {

	background-color: #000;

	margin: 10px 0 50px 0;

}


#header {

	background-image: url('img/fundo-degrade.jpg');

	background-repeat: no-repeat;

	background-position: top right;

	background-color: #282828;

	padding-top: 10px;

	margin: 0 auto;

	width: 1000px;

}


#logo {

	text-align: center;

	width: 400px;

}


#lista {

	vertical-align: bottom;

	width: 600px;

}


#lista img {

	border: 0;

}


.centro {

	text-align: center;

}


#obs {

	padding-top: 4px;

}


.atras {

	background-color: #282828;

	margin: 0 auto;

	width: 1000px;

}


#corpo {

	background-color: #282828;

	padding-top: 20px;

	margin: 0 auto;

	width: 825px;

	padding: 20px;

}


#corpo2 {

	background-color: #282828;

	padding-top: 20px;

	margin: 0 auto;

	width: 1000px;

	padding: 20px;

}


.cada {

	color: #fff;

	font-family: Trebuchet MS;

	line-height: 24.15px;

	font-weight: normal;

	font-size: 12px;

	vertical-align: top;

	text-align: left;

	padding: 20px;

	width: 275px;

}


.title {

	text-align: center;

}


#meio {

	border-left: solid 1px #4f4f65;

	border-right: solid 1px #4f4f65;

	width: 325px;

	padding-left: 40px;

	padding-right: 40px;

}


#rodape {

	margin: 0 auto;

	width: 1000px;

	padding: 5px 50px 5px 50px;

	background-image: url('img/bg-rodape.jpg');

}


#firstbusiness, .rodape-font-bold, .rodape-font, .leiamais a {

	color: #fff;

	font-size: 10px;

	line-height: 120%;

	text-decoration: none;

	font-family: Verdana;

}


#firstbusiness{

	font-family: Trebuchet MS;

	font-size: 11px;
	
	text-align: center;
	
	vertical-align: top;
	
	color: #000;

}


.rodape-font-bold, .leiamais a {

	font-weight: bold;

}


.leiamais a:hover {

	text-decoration: underline;

}


.td-leia {

	padding-left: 20px;

}


.leiamais {

	background-image: url('img/leiamais.jpg');

	background-repeat: no-repeat;

	width: 83px;

	height: 26px;

	text-align: center;

	font-family: Verdana;

	padding-top: 6px;

}


.leiamais a {

	font-size: 11px;

}


img {

	border: 0;

}


#table-top-menu {

	width: 600px;

}


#top-menu {

	vertical-align: top;

	text-align: right;

	height: 130px;

}

#desc {
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	font-family: Trebuchet MS;
	width: 250px;
	vertical-align: top;
	padding: 20px;
}

.desc {
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	font-family: Trebuchet MS;
	width: 250px;
	vertical-align: top;
	padding: 20px;
}

textarea, input {
	font-family: arial;
	color: white;
	font-size: 10pt;
	background-color: #6699cc;
	border: solid 1px #fff;
	width: 400px;
}

.botao {
	width: 100px;;
	background-color: white;
	color: #6699cc;
	border: solid 1px #6699cc;
}